Subject: GA-DIGEST V1 #313
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, March 27 2001           Volume 01 : Number 313

----------------------------------------------------------------------

Date: Tue, 27 Mar 2001 12:32:37 -0500
From: "babybows.com" <[email-masked]>
Subject: Re:  [ga]  Resolution to Restructure the DNSO

Jonathan Weinberg was kind enough to write to me off-list and to offer his
permission to post the following comments:

- -----Original Message-----
From: Jonathan Weinberg [mailto:[email-masked]]
Sent: Tuesday, March 27, 2001 10:03 AM
To: babybows.com
Subject: Re: [ga] Resolution to Restructure the DNSO

          Impressive resolution.  A couple of issues to be aware of:

Section 3. THE GA BODIES
 (a) Each Body shall self-organize, and shall determine its own criteria for
participation, except that no individual or entity shall be excluded from
participation in a Body merely because of participation in another Body, and
Bodies shall operate to the maximum extent feasible in an open and
transparent manner and consistent with procedures designed to ensure
fairness. Each Body will be provided with its own public mailing list, and
will provide a status report to the GA at each meeting.
 (b) Each Body shall select one individual to represent that Body.
 (c) Any group of individuals or entities may petition the GA for
recognition as a new or separate Body. A Body of the GA shall be deemed
formed when at least 10% of the GA members listed in the GA voting registry
offer to the GA Chair or Co-Chair a charter for such GA body. Any such
petition and charter will be posted for public comment. The GA will create
new Bodies in response to such petition.
 (d) The initial Bodies shall consist of: individuals, ccTLD registries,
commercial and business entities, gTLD registries, ISP and connectivity
providers, non-commercial domain name holders, registrars, trademark and
other intellectual property and anti-counterfeiting interests. The veto of
any two such bodies will thwart a declaration of consensus by the GA.

1.      Under these rules, it would appear that 10% of the GA could
self-organize as the "oatmeal body," and then the *same* 10% could
self-organize as the "porridge body," and have the two votes necessary to
block consensus (since, after all, "no individual or entity shall be
excluded from participation in a Body merely because of participation in
another Body.")  Compare this language from the 2/4/99 "Paris draft" for
the DNSO:

a. Members of the General Assembly shall self-organize into diverse
constituencies. No member shall be a member of more than one constituency.
The initial constituencies shall be recognized by the ICANN Board based on
the following criteria:
Constituencies other than the constituency representing registries, shall
represent at least 5% of the members of the General Assembly.
Constituencies shall be open to membership without regard to geographic
location.
Constituencies shall adopt open and transparent processes that comply with
these Rules and the ICANN Bylaws.  Constituencies shall not be formed or
recognized insofar as they are based on geographic location, religious
affiliation, governmental affiliation, or membership in any particular
corporation or organization.

2.      I suspect that even without that problem, under these rules, the
DNSO could *never* produce a consensus declaration on any remotely
interesting issue.  For example, we could not have gotten a declaration in
favor of adding new gTLDs, since both IPC and B&C were hostile.  That's true
with the eight initial bodies you propose, and it's even more true if the
number of bodies grows over time, but the veto of any two of the (many)
bodies can still block a resolution.  Part of this relates to a
contradiction at ICANN's heart -- ICANN purports to operate by consensus,
but it was formed to decide controversial policy issues for which consensus
is unavailable.  But to resolve that contradiction by requiring that all GA
resolutions have the acquiescence of all bodies (or all but one) will likely
make the DNSO incapable of passing anything, which will by default leave
ICANN staff in the position of making all of the decisions themselves.

Jon

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Mar 2001 12:15:48 -0600
From: Bruce James <[email-masked]>
Subject: [ga] Fw: CYBER-FED 10: Origins Of ICANNS's At Large Membership

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- - ----- Original Message ----- 
From: "Hans Klein" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 27, 2001 11:25 AM
Subject: CYBER-FED 10: Origins Of ICANNS's At Large Membership

                        Please forward
  ********************************************************
  CYBER-FEDERALIST          No. 10          March 27, 2001 

         THE ORIGINS OF ICANN'S AT LARGE MEMBERSHIP

                         Hans Klein
   Computer Professionals for Social Responsibility (CPSR)
                  http://www.civsoc.org
               The Internet Democracy Project 
         http://www.internetdemocracyproject.org/
  ********************************************************

THE ORIGINS OF ICANN'S AT LARGE MEMBERSHIP

Of the many controversies surrounding ICANN, perhaps the most contentious
have been those about At Large Membership (ALM). Should there be a
membership?  If so, what form should it take? Now that it has been created,
should it be abolished? Who would want to abolish it and why?

Underlying all these issues is one foundational question: What is the
appropriate role of the Internet user in Internet technical coordination?
Furthermore, as we recognize the linkages between Internet technical
coordination and public policies for intellectual property, industry
competition, and even national sovereignty, the foundational question can
be restated as: What is the appropriate role of the Internet user in global
Internet policy-making? 

The ALM issues go very deep indeed!

Here I don't attempt to define the user's role in technical coordination or
in policy-making.  Instead I review the history of the ALM's creation. By
understanding that history, we can better understand questions confronting
us today.

Before ICANN: The Internet Society (ISOC)
=========================================
- - From the earliest days, proposals for an institution to perform technical
coordination have included a mass membership component.  The early model
for this was the Internet Society (ISOC).

ISOC was created in 1992 to serve as the institutional home for
standards-related bodies like the IETF and, later, for the IANA function of
technical coordination.  ISOC is a membership organization, with both
organizational and individual members (who today number around 6,000.)
ISOC's founders include many individuals who were active in the creation of
ICANN, most notably Vint Cerf, Jon Postel, and Mike Roberts.

In a 1996 document known as "draft-Postel," a proposal was made that ISOC
assume responsibility for technical coordination.  Had this proposal
succeeded, then ISOC would have assumed the role of today's ICANN -- and
ISOC's members might have had a status similar to today's At Large
Membership. Technical coordination would have been performed by a mass
membership organization with an elected Board of Trustees.

That proposal was rejected, however, and its place there came the IAHC plan
in 1997 (URLs of web sites with more information are below).  In the IAHC
plan ISOC shared top authority with WIPO, ITU, and other groups. ISOC, a
mass membership organization, controlled two board seats.

Right from the beginning, then, attempts to institutionalize the technical
coordination functions included a mass membership component.  Furthermore,
that membership-based approach was pioneered by people like Vint Cerf, Jon
Postel, and Mike Roberts.

The Green and White Papers
==========================
Following the US government veto of the IAHC plan in 1997, new policy
parameters form membership were defined.  These were set out in 1998, first
in the Green Paper and then in the White Paper.

While both documents pointedly ignored any special role to ISOC, they
defined a role for Internet users in technical coordination. The language
for this was somewhat vague, however.

Relevant portions of the GREEN PAPER read as follows:

"Principles For A New System. [...] 4. Representation.  Technical
management of the Internet should reflect the diversity of its users and
their needs.  Mechanisms should be established to ensure international
input in decision making."

"... the organization and its board must derive legitimacy from the
participation of key stakeholders.  Since the organization will be
concerned mainly with numbers, names, and protocols, its board should
represent membership organizations in each of these area, as well as the
direct interests of Internet users."

"... membership associations representing 1) registries and registars, and
2) Internet users, must be formed."

The WHITE PAPER came a few months later and contained official US policy.
The White Paper stated:

Technical coordination "... should be vested in a single organization that
is representative of Internet users around the globe." 

"Principle for a New System. [...] 4. Representation.  The new corporation
should operate as a private entity for the benefit of the Internet
community as a whole.  The development of ... policies ... will depend on
input from the broad and growing community of Internet users."

These policy guidelines do not provide a definitive answer to the role of
members in technical coordination.  They do, however, provide some
indications of what the role would be.  First, the focus is now on *users*,
rather than on Internet professionals. ISOC is a professional association
not a user organization, so this change in definition is significant.
Second, there is specific reference to the creation of a membership
association for users.  User participation would be in the form of members
joined in association.  Third, there is mention that the Board should
represent users' "direct interests."  Mention of direct representation
suggests that there should be little intermediation between users and their
board representatives, while the reference to interests recognizes that
user participation goes beyond issues of technical expertise.  In summary,
the White and Green Papers emphasized a role for Internet users, they
conceived of users as members joined in association, and they foresaw
direct board representation of users.

The ICANN By-Laws
================= 
Following the release of the White Paper, in the summer of 1998 there took
place the International Forum for the White Paper (IFWP) to design the
bylaws of what would be ICANN.  The bylaws would translate the White
Paper's broad principles into operational rules.

In the IFWP process one of the most hotly contested issues was whether
ICANN would be a membership organization.  Jon Postel at IANA now opposed
membership, and one may surmise that this position was shared by others
with close ties to ISOC.  Despite their earlier attempts to give a major
role to ISOC, they now opposed linking users and technical coordination.
Working in a independently of the public forum, they produced a set of
bylaws with no provisions for membership.

A second bylaws proposal was produced by some of the participants in the
IFWP who called themselves the Boston Working Group (BWG).  They proposed
bylaws that included membership.  They also put the membership provisions
in the articles of incorporation rather than the bylaws, to protect them
against later attempts at elimination.  (It is more difficult to amend the
articles than the bylaws.)

In a September 1998 article in _The_Standard_ Larry Lessig summarized the
differences between the two approaches: 

"These two processes produced two very different results. IANA proposed a
powerful but closed corporation. Principles of separation, or checks on its
powers, don't sing in its draft. The board need not answer to the demands
of "members"; there are no "members." The only check on its powers will be
the California Attorney General, who might have other things to do than
monitor this board. It is an engineer's corporation, but with none of the
virtues of openness and vulnerability that mark organizations such as the
Internet Engineering Task Force." (Lessig, 1998)

In the fall of 1998 the US Department of Commerce reconciled the two
versions of the bylaws by requiring that provisions for membership be
included in the bylaws.  Membership was included in ICANN, but it was
codified only in the bylaws, leaving membership vulnerable to later
attempts at expurgation.

Conclusions
===========
- - From this history we can gain a better understanding of ICANN's At Large
Members.  

ICANN's membership was intended to represent Internet users from around the
globe.  Members were conceived as joining in association and having direct
representation of their interests on the board.  Their role was seen as
balancing the influence of the ICANN board, serving as a check on its power
and ensuring accountability.

ICANN's membership provisions were actively opposed by groups working
closely with IANA.  This opposition represented a shift from their earlier
proposals to locate technical coordination authority in ISOC, itself a
membership organization.  However, ISOC and ICANN embody different
conceptions of members: ISOC's members are conceived of as Internet
experts, whereas ICANN's members are intended to be Internet users. ICANN's
At Large Membership is intended to be open, independent, and consisting of
users rather than experts.

Perhaps the greatest historical irony is that today's on-going process to
revisit and possibly eliminate the At Large Membership was anticipated from
the start. The bylaws have shown themselves to be a weak mechanism for
protection of membership provisions. Shortly after its creation, ICANN
began modifying its bylaw provisions about membership.  These amendments
weakened the membership provisions -- and may yet lead to the termination
of user involvement in technical coordination.

Today's "clean sheet" study of the ALM re-opens a question that was settled
in 1998.  Should Internet users have a role in technical coordination?  The
answer in 1998 was a definite "yes": the US Department of Commerce's
recognition of ICANN was conditioned on its membership provisions, and
membership was broadly supported in the IFWP process and even in the
earlier draft-Postel and IAHC plans.  

Despite this, at its 2000 Yokohama meeting the ICANN board modified the
bylaws to state: "previous decisions and conclusions regarding an "At
Large" membership will be informative but not determinative."  This was a
striking turn-around from a commitment made just two years earlier.  The
amendment holds the prospect of eliminating the main mechanism for
achieving a balance of influence in ICANN.

History helps us understand the functions of the At Large Membership as
well as to identify the supporters and opponents of the membership. Today's
review of membership must be seen in historical perspective in order to be
fully understood.

References
==========

Draft Postel.
http://www.newdom.com/archive/draft-postel-iana-itld-admin-01.txt
Also described in Milton Mueller (1999), "ICANN and Internet Governance:
Sorting through the debris of 'self-regulation'" (published in INFO).
http://www.icannwatch.org/archive/muell.pdf

Internet Society. http://www.isoc.org/isoc/related/ietf/

IAHC. http://www.gtld-mou.org/

Green Paper. http://www.ntia.doc.gov/ntiahome/domainname/dnsdrft.htm

White Paper. http://www.ntia.doc.gov/ntiahome/domainname/6_5_98dns.htmBWG, 

Boston Working Group. http://www.cavebear.com/bwg/

Lessig, Lawrence, "A Bad Turn for Net Governance." The Standard. September
18, 1998. http://www.thestandard.com/article/display/0,1151,1718,00.html

ICANN Yokohama Bylaw Amendments.
http://www.icann.org/committees/at-large/study-comments.htm

At Large Membership Study Committee. http://www.atlargestudy.org/

###

========================================================= 

CYBER-FEDERALIST is a regularly published series of analyses and
commentaries on Internet governance and ICANN.  See:
    http://www.cyber-federalist.org  (archive)

It is produced as part of the Internet Democracy Project. See: 
    http://www.civsoc.org
    http://www.internetdemocracyproject.org/

The Cyber-Federalist is written by Hans Klein:
http://www.prism.gatech.edu/~hk28/

Subscribe to the CYBER-FEDERALIST!  Send an Email to: 
     [email-masked] 

=========================================================

- -----BEGIN PGP SIGNATURE-----
Version: PGP Personal Privacy 6.5.8
Comment:   /Signed/ & Sealed......

iQA/AwUBOsDY0FO0kSJMvawzEQKvAwCg3lTHCfsa4C9RYrM8PuOBBQfKH7gAoNC6
zZbW3Cal+ZZNTpGuPAyFcUWe
=hyMg
- -----END PGP SIGNATURE-----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Mar 2001 10:43:59 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Contract Verisign / ICANN and statuschange of dot org fromunrestricted to restricted

Whether or not the exactness of this statement is one hundred percent accurate
(i.e. we have guidelines for examiners here not law for registries) this concept
is too often ignored and lends to much of the wasted fighting over consensus.  I
do not believe the U.S. Gov. is so lame they just look at finished work but rather
at the whole process.  These lists are their free consultants. They can especially
use these lists to test political winds and support for things such as monopolies.

Sincerely,

Jeff Williams wrote:

> Bruce and all remaining assembly members,
>
> Remember, ICANN is supposed to ADVISE DOC/NTIA on these matters....
> This is what and why ICANN was formed.
>
> This could result in a policy change from DOC/NTIA regarding .ORG
> and .NET, should DOC/NTIA consider the ICANN BoD's recommendation
> superior to the predominance of the stakeholders as a whole....
>
> Bruce James wrote:
>
> > ICANNs attempt to change the status of dot org runs "against" the current
> > dot
> > org definition by the UNITED STATES DEPARTMENT OF COMMERCE:
> >
> > UNITED STATES DEPARTMENT OF COMMERCE
> > Patent and Trademark Office
> > OFFICE OF ASSISTANT COMMISSIONER FOR TRADEMARKS
> > 2900 Crystal Drive
> > Arlington, Virginia 22202-3513
> >
> > EXAMINATION GUIDE NO. 2-99
> >
> > September 29, 1999
> >
> > (...)
> >
> > .com         commercial, for profit organizations
> > .edu         4 year, degree granting colleges/universities
> > .gov         U.S. federal government agencies
> > .int            international organizations
> > .mil           U.S. military organizations, even if located outside the U.S.
> > .net           network infrastructure machines and organizations
> > .org           miscellaneous, usually non-profit organizations and
> > "individuals"
> >
> > See:
> > http://www.uspto.gov/web/offices/tac/notices/guide299.htm
> >
> > / Bruce
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Mar 2001 11:40:46 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Contract Verisign / ICANN and statuschange of dot org from unrestricted to restricted

On Tue, Mar 27, 2001 at 09:36:02AM -0600, Bruce James wrote:
> ICANNs attempt to change the status of dot org runs "against" the current
> dot
> org definition by the UNITED STATES DEPARTMENT OF COMMERCE:

No.  Sorry, it does not.  The only real change attempted by ICANN is to
remove .org from NSI, and start a non profit registry to run .org.
Those proposed changes have nothing to do with the charter of .org, and 
have no effect on who may register, or who has registered in the past.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Mar 2001 14:16:41 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re:  Resolution to Restructure the DNSO

Danny and all remaining assembly members,

  Danny, I am sorry but I don't see any language in the archived
W-Mail you referenced that would in any indicate a restriction
on interested parties participating on the WG-Review ML
(See your Archive URL below).  In addition, I was ASK along
with two others of our members for comments directly from the
WG-Review back in December.  I along with the other of our
two members, attempted to respond, and were rebuffed and/or
our Posts bounced.  Bob Davis, attempted to join the WG-Review
ML, and was never to date added to the WG-Review ML, upon
the WG-Review's chair, to the ML itself.  I sent a copy of that
Post and Bob's response to you and the WG-Review chair several
weeks ago now, if you recall...  Still there has been no appropriate
action taken in this matter.

  In addition and in accordance with the MoU and the White Paper,
ALL stakeholders are supposed to have the opportunity to participate
in ANY discussions pertaining to ICANN, the DNS, which would
include WG's.  This has thus far NOT been accomplished, nor
adhered to.  Ergo, there cannot be, by action and or actions of
the DNSO NC or the ICANN BoD, whomever is directly responsible,
an open process.  As such, it is obvious that some selective censorship
still exists within the DNSO, and the ICANN process.  We consider this
inconsistent with a reasonable process, and as such find any conclusions,
decisions, or policy statements, to be less than legitimate as a result....

babybows.com wrote:

> Dear Jeff,
>
> Members of the Names Council created an "approved membership list"
> http://www.dnso.org/wgroups/wg-review/Arc02/msg00001.html when they formed
> the Review Working Group.  Rather than opening up the list to all who wished
> to contribute and participate, they chose instead to limit the membership.
> We have been fighting such Names Council decisions since the day that this
> group started, so we are more than sufficiently prepared to make sure that
> your comments are heard and recorded.  Whether you post to the GA list, or
> to http://www.internetstakeholders.com (a site created in the full knowledge
> that the Names Council intends to pull the plug on the Review Working Group
> mailing list), we will welcome your comments.
>
> Best regards,
> Danny Younger
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Mar 2001 14:40:41 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Contract Verisign / ICANN and statuschange of dot org fromunrestricted to restricted

Eric and all remaining assembly members,

Eric Dierker wrote:

> Whether or not the exactness of this statement is one hundred percent accurate
> (i.e. we have guidelines for examiners here not law for registries) this concept
> is too often ignored and lends to much of the wasted fighting over consensus.

  Agreed to a point.  Consensus can only accurately be determined
by a VOTING.  No other way is accurate or should be used as a
decision making tool...

>  I
> do not believe the U.S. Gov. is so lame they just look at finished work but rather
> at the whole process.

  I am not so sure that I would agree with this.  Historically the USG
has NOT been this reasonable in some instances.  This much is pretty
much commonly excepted.

> These lists are their free consultants. They can especially
> use these lists to test political winds and support for things such as monopolies.

  Agreed.  But do they, are they, or will they, in this instance?  I think the
decision has for the most part already been made.  .ORG WILL have it's
registration policy changed dramatically.  Some if not quite a few .ORG
Domain Name holders will loose their domain names eventually as a result
of this policy change.  Same is true for .NET.  And this would not seem to
be in line with the current "Consensus" opinion of the participating
stakeholder community.

>
>
> Sincerely,
>
> Jeff Williams wrote:
>
> > Bruce and all remaining assembly members,
> >
> > Remember, ICANN is supposed to ADVISE DOC/NTIA on these matters....
> > This is what and why ICANN was formed.
> >
> > This could result in a policy change from DOC/NTIA regarding .ORG
> > and .NET, should DOC/NTIA consider the ICANN BoD's recommendation
> > superior to the predominance of the stakeholders as a whole....
> >
> > Bruce James wrote:
> >
> > > ICANNs attempt to change the status of dot org runs "against" the current
> > > dot
> > > org definition by the UNITED STATES DEPARTMENT OF COMMERCE:
> > >
> > > UNITED STATES DEPARTMENT OF COMMERCE
> > > Patent and Trademark Office
> > > OFFICE OF ASSISTANT COMMISSIONER FOR TRADEMARKS
> > > 2900 Crystal Drive
> > > Arlington, Virginia 22202-3513
> > >
> > > EXAMINATION GUIDE NO. 2-99
> > >
> > > September 29, 1999
> > >
> > > (...)
> > >
> > > .com         commercial, for profit organizations
> > > .edu         4 year, degree granting colleges/universities
> > > .gov         U.S. federal government agencies
> > > .int            international organizations
> > > .mil           U.S. military organizations, even if located outside the U.S.
> > > .net           network infrastructure machines and organizations
> > > .org           miscellaneous, usually non-profit organizations and
> > > "individuals"
> > >
> > > See:
> > > http://www.uspto.gov/web/offices/tac/notices/guide299.htm
> > >
> > > / Bruce
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Mar 2001 15:13:36 -0600
From: Bruce James <[email-masked]>
Subject: [ga] Senator Burns Queries Legality of ICANN-DoC Relationship

This is a multi-part message in MIME format.

- ------=_NextPart_000_0005_01C0B6D0.7F366D20
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Senator Burns Queries Legality of ICANN-DoC Relationship

Posted by michael on Tuesday, March 27 @ 11:07:35 MST
Contributed by michael

In a pair of letters written March 21 to the Secretary of Commerce and to
the GAO, Senator Conrad Burns, the Chair of the Senate Subcommittee on
Communications of the Senate Committee on Commerce, Science, and
Transportation, has queried both the adequacy of ICANN's performance and the
legality of ICANN's relations with the U.S. Department of Commerce.
In one letter, Senator Burns asks the Secretary of Commerce to refrain from
any "hasty actions" and "any major steps to further empower or delegate
authority to ICANN." Meanwhile, the letter to the GAO asks it to supplement
its earlier report on ICANN's formation with a new report focused on ICANN's
performance, notably,

  1.. whether the delegation of authority over the domain name system (DNS)
from the Department of Commerce (DOC) to ICANN is legal;
  2.. whether ICANN is the appropriate body to manage the DNS;
  3.. whether ICANN has performed well.
The letters build on the hearing held before Sen. Burns's subcommittee on
Feb. 14, and similar hearings before the House Committee on Energy &
Commerce Subcommittee on Telecommunications on Feb. 8.
UPDATE: Full text of both letters (retyped from a fax) now available inside.

Burns to Commerce Secretary
March 21, 2001
The Honorable Don Evans
Secretary
U.S. Department of Commerce
14th Street & Constitution Avenue NW
Washington, D.C. 20230-0001

Dear Mr. Secretary:

As you may know, the Senate Communications Subcommittee, which I chair,
recently held a hearing on the governance of the Internet, especially
through the Internet Corporation for Assigned Names and Numbers (ICANN).

Serious questions were raised at this hearing and a similar House hearing.
They centered on whether the delegation of authority over the domain name
system (DNS) from your Department to ICANN is legal (especially as ICANN has
exercised that authority), whether safeguards for due process and judicial
review are adequate and whether ICANN has shown that they are the
appropriate body to manage the DNS.

I have asked the General Accounting Office to examine one of the most
serious charges that have been raised, whether some of ICANN's recent
actions, such as the selection of new generic top-level domains and the
creation of a Uniform Dispute Resolution Policy, have been legal under the
non-delegation doctrine of the U.S. Constitution, the Administrative
Procedures Act and other federal statutes. I also believe that further
scrutiny of ICANN's mandate and activities are warranted through a special
commission, Congressional hearings or other avenues. I intend to schedule
additional hearings before my Subcommittee on this issue and I hope your
Department will share your views with us then.

In the meantime, I urge you to refrain from taking any major steps to
further empower or delegate authority to ICANN. The supervision of the
domain name system by the Department of Commerce has brought stability to
the biggest marketplace in the world, the Internet. That stability could be
threatened by a policymaking process moving forward under a legal cloud.

I urge you to join with me in taking a fresh look at how the Internet works
and should be governed. I also urge you to refrain from taking any hasty
actions until such a review has taken place and you have had the opportunity
to brief the appropriate Congressional committees of jurisdiction including
the Senate Communications Subcommittee.

Sincerely,

Conrad Burns
United States Senator

Burns to GAO
March 21, 2001
Mr. David M. Walker
Comptroller General
General Accounting Office
441 G Street N.W.
Washington, D.C. 20548

Dear Mr. Walker:

As you know, the Senate Communications Committee, which I chair, recently
held a hearing on the governance of the Internet Corporation for Assigned
Names and Numbers (ICANN).

We focused on three important issues:
(1) whether the delegation of authority over the domain name system (DNS)
from the Department of Commerce (DOC) to ICANN is legal;
(2) whether ICANN is the appropriate body to manage the DNS; and
(3) whether ICANN has performed well

This hearing reinforced my belief that the issue of Internet governance, how
it has been delegated and how it should be managed, has not received the
attention it deserves. I believe that your office can help us with this
challenge.

The General Accounting Office, in response to a Congressional request,
issued a report in July on the relationship between DOC and ICANN, including
the issue of whether the formation of ICANN was in accordance with the
Administrative Procedures Act (APA). Your report concluded that APA does not
apply to "general statements of policy" like DOC's "White Paper". You cited
DOC's view that "the policy statement only advised the public of the manner
in which the Department would prospectively undertake the transition" of
control over the DNS. You said: "We agree with the Department that the
policy statement provided the public only with a general framework on how
the Department intended to proceed with the transition."

Serious questions continue to be raised, however, about the legality of
DOC's delegation of authority to ICANN in practice. ICANN has undertaken
substantive measures such as selection of new generic top-level domains
(gTLDs) and imposition of a uniform dispute resolution procedure for domain
name disputes in the current gTLDs.

I hereby request that your office take the next step from your July report
and assess whether the actions of ICANN have been legal under the
non-delegation doctrine of the U.S. Constitution, the APA and other federal
statutes. I urge you to review the articles in the October, 2000 volume of
the Duke Law Journal on this subject, especially the article "Wrong Turn in
Cyberspace: Using ICANN to Route Around the APA and the Constitution" by
Professor A. Michael Froomkin, who testified before my Subcommittee.

Thank you for your attention to this request.

Sincerely,

Conrad Burns
Chairman

- ------=_NextPart_000_0005_01C0B6D0.7F366D20
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3D"Courier New" size=3D2><FONT size=3D3><STRONG>Senator =
Burns Queries=20
Legality of ICANN-DoC Relationship<BR></STRONG></FONT><FONT =
color=3D#035d8a=20
size=3D1></FONT></FONT></DIV>
<DIV><FONT face=3D"Courier New" size=3D2><FONT color=3D#035d8a =
size=3D1>Posted by <A=20
href=3D"http://www.law.tm/">michael</A> on Tuesday, March 27 @ 11:07:35=20
MST<BR>Contributed by <A=20
href=3D"http://www.icannwatch.org/user.php?op=3Duserinfo&amp;uname=3Dmich=
ael">michael</A><BR><BR><FONT=20
color=3D#000000 size=3D2>In a pair of letters written March 21 to the =
Secretary of=20
Commerce and to the GAO, Senator Conrad Burns, the Chair of the Senate=20
Subcommittee on Communications of the Senate <A=20
href=3D"http://www.senate.gov/~commerce/">Committee on Commerce, =
Science, and=20
Transportation</A>, has queried both the adequacy of ICANN's performance =
and the=20
legality of ICANN's relations with the U.S. Department of Commerce. =
</DIV>
<P><STRONG>In one letter, Senator Burns asks the Secretary of Commerce =
to=20
refrain from any "hasty actions" and "any major steps to further empower =
or=20
delegate authority to ICANN." Meanwhile, the letter to the GAO asks it =
to=20
supplement its earlier </STRONG><A=20
href=3D"http://www.gao.gov/archive/2000/og00033r.pdf"><STRONG>report on =
ICANN's=20
formation</STRONG></A><STRONG> with a new report focused on ICANN's =
performance,=20
notably, </STRONG>
<OL>
  <LI><STRONG>whether the delegation of authority over the domain name =
system=20
  (DNS) from the Department of Commerce (DOC) to ICANN is legal; =
</STRONG>
  <LI><STRONG>whether ICANN is the appropriate body to manage the DNS; =
</STRONG>
  <LI><STRONG>whether ICANN has performed well. </STRONG></LI></OL>
<DIV><STRONG>The letters build on the hearing held before Sen. Burns's=20
subcommittee on Feb. 14, and similar </STRONG><A=20
href=3D"http://www.house.gov/commerce/hearings/telecom02082001.htm"><STRO=
NG>hearings=20
before the House Committee on Energy &amp; Commerce Subcommittee on=20
Telecommunications</STRONG></A><STRONG> on Feb. 8. </STRONG></DIV>
<P><STRONG>UPDATE: Full text of both letters (retyped from a fax) now =
available=20
inside.<BR><BR><BR><BR></STRONG>
<H2>Burns to Commerce Secretary</H2>
<CENTER><STRONG>March 21, 2001</STRONG></CENTER>
<DIV><STRONG>The Honorable Don Evans<BR>Secretary<BR>U.S. Department of=20
Commerce<BR>14th Street &amp; Constitution Avenue NW<BR>Washington, D.C. =

20230-0001<BR></DIV></STRONG>
<P><STRONG>Dear Mr. Secretary: </STRONG>
<P><STRONG>As you may know, the Senate Communications Subcommittee, =
which I=20
chair, recently held a hearing on the governance of the Internet, =
especially=20
through the Internet Corporation for Assigned Names and Numbers (ICANN). =

</STRONG>
<P><STRONG>Serious questions were raised at this hearing and a similar =
House=20
hearing. They centered on whether the delegation of authority over the =
domain=20
name system (DNS) from your Department to ICANN is legal (especially as =
ICANN=20
has exercised that authority), whether safeguards for due process and =
judicial=20
review are adequate and whether ICANN has shown that they are the =
appropriate=20
body to manage the DNS. </STRONG>
<P><STRONG>I have asked the General Accounting Office to examine one of =
the most=20
serious charges that have been raised, whether some of ICANN's recent =
actions,=20
such as the selection of new generic top-level domains and the creation =
of a=20
Uniform Dispute Resolution Policy, have been legal under the =
non-delegation=20
doctrine of the U.S. Constitution, the Administrative Procedures Act and =
other=20
federal statutes. I also believe that further scrutiny of ICANN's =
mandate and=20
activities are warranted through a special commission, Congressional =
hearings or=20
other avenues. I intend to schedule additional hearings before my =
Subcommittee=20
on this issue and I hope your Department will share your views with us =
then.=20
</STRONG>
<P><STRONG>In the meantime, I urge you to refrain from taking any major =
steps to=20
further empower or delegate authority to ICANN. The supervision of the =
domain=20
name system by the Department of Commerce has brought stability to the =
biggest=20
marketplace in the world, the Internet. That stability could be =
threatened by a=20
policymaking process moving forward under a legal cloud. </STRONG>
<P><STRONG>I urge you to join with me in taking a fresh look at how the =
Internet=20
works and should be governed. I also urge you to refrain from taking any =
hasty=20
actions until such a review has taken place and you have had the =
opportunity to=20
brief the appropriate Congressional committees of jurisdiction including =
the=20
Senate Communications Subcommittee. </STRONG>
<P><STRONG>Sincerely,<BR><BR><BR><BR>Conrad Burns<BR>United States=20
Senator<BR></STRONG>
<H2>&nbsp;</H2>
<H2>Burns to GAO</H2>
<CENTER><STRONG>March 21, 2001</STRONG></CENTER>
<P><STRONG>Mr. David M. Walker<BR>Comptroller General<BR>General =
Accounting=20
Office<BR>441 G Street N.W.<BR>Washington, D.C. 20548<BR></STRONG>
<P><STRONG>Dear Mr. Walker: </STRONG>
<P><STRONG>As you know, the Senate Communications Committee, which I =
chair,=20
recently held a hearing on the governance of the Internet Corporation =
for=20
Assigned Names and Numbers (ICANN). </STRONG>
<P><STRONG>We focused on three important issues: <BR>(1) whether the =
delegation=20
of authority over the domain name system (DNS) from the Department of =
Commerce=20
(DOC) to ICANN is legal; <BR>(2) whether ICANN is the appropriate body =
to manage=20
the DNS; and <BR>(3) whether ICANN has performed well </STRONG>
<P><STRONG>This hearing reinforced my belief that the issue of Internet=20
governance, how it has been delegated and how it should be managed, has =
not=20
received the attention it deserves. I believe that your office can help =
us with=20
this challenge. </STRONG>
<P><STRONG>The General Accounting Office, in response to a Congressional =

request, issued a report in July on the relationship between DOC and =
ICANN,=20
including the issue of whether the formation of ICANN was in accordance =
with the=20
Administrative Procedures Act (APA). Your report concluded that APA does =
not=20
apply to "general statements of policy" like DOC's "White Paper". You =
cited=20
DOC's view that "the policy statement only advised the public of the =
manner in=20
which the Department would prospectively undertake the transition" of =
control=20
over the DNS. You said: "We agree with the Department that the policy =
statement=20
provided the public only with a general framework on how the Department =
intended=20
to proceed with the transition." </STRONG>
<P><STRONG>Serious questions continue to be raised, however, about the =
legality=20
of DOC's delegation of authority to ICANN in practice. ICANN has =
undertaken=20
substantive measures such as selection of new generic top-level domains =
(gTLDs)=20
and imposition of a uniform dispute resolution procedure for domain name =

disputes in the current gTLDs. </STRONG>
<P><STRONG>I hereby request that your office take the next step from =
your July=20
report and assess whether the actions of ICANN have been legal under the =

non-delegation doctrine of the U.S. Constitution, the APA and other =
federal=20
statutes. I urge you to review the articles in the October, 2000 volume =
of the=20
Duke Law Journal on this subject, especially the article "Wrong Turn in=20
Cyberspace: Using ICANN to Route Around the APA and the Constitution" by =

Professor A. Michael Froomkin, who testified before my Subcommittee. =
</STRONG>
<P><STRONG>Thank you for your attention to this request. </STRONG>
<P><STRONG>Sincerely,<BR><BR><BR><BR>Conrad =
Burns<BR>Chairman<BR></STRONG></P>
<P><STRONG></STRONG>&nbsp;</P>
<P><STRONG>&nbsp;</P></STRONG></FONT></FONT></FONT></BODY></HTML>

- ------=_NextPart_000_0005_01C0B6D0.7F366D20--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #313
************************